<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="ログイン画面.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<title>Insert title here</title>
</head>
<body>
    <h1 class="logIn-title">ログイン画面</h1>
    <form>
        <div class="logIn">
    <p>ログインID<input type="text" name="logInId"></p>
    <p>パスワード<input type="text" name="password"></p>
    <button type="button" onclick="location.href='%E3%83%A6%E3%83%BC%E3%82%B6%E3%83%BC%E4%B8%80%E8%A6%A7%E7%94%BB%E9%9D%A2.html'">
        ログイン</button>
    </div>
   
    
    
    </form>
    

</body>
</html>